@import url("https://fonts.googleapis.com/css2?family=Inter:wght@400;500;600;700&family=Outfit:wght@500;700&display=swap");
@import "tailwind-lh5u_mA.css";
body.theme-dark .ts-control {
  background-color: var(--color-gray-900) !important;
  color: var(--color-gray-100) !important;
  padding: 10px 16px !important;
  border-radius: var(--radius-lg) !important;
}
body.theme-dark .ts-control input {
  color: white;
}
body.theme-dark .ts-control .item {
  color: white !important;
}
body.theme-dark .ts-dropdown {
  background-color: var(--color-gray-800) !important;
  color: white;
}
body.theme-dark .ts-dropdown .active {
  background-color: var(--color-gray-900) !important;
}
body.theme-dark .ts-wrapper.multi .ts-control [data-value] {
  background-color: var(--color-gray-700) !important;
}
body.theme-dark .ts-dropdown .ts-dropdown-content .option {
  color: white !important;
}
body .ts-wrapper {
  padding: 0 !important;
}
body .ts-control {
  background-color: white !important;
  border: none !important;
  border-radius: var(--radius-2xl) !important;
  line-height: 2rem;
}
body .ts-wrapper.multi .ts-control [data-value] {
  background-color: var(--color-gray-200) !important;
  background-image: none;
  border: none;
  border-radius: 11px !important;
}
body .ts-wrapper.single .ts-control {
  background-image: none;
  color: white;
  box-shadow: none;
}
body .ts-control input {
  color: var(--color-gray-900) !important;
  font-size: initial !important;
}
body .ts-wrapper.plugin-remove_button:not(.rtl) .item .remove {
  border-left: 1px solid #dee2e6;
}
body .ts-dropdown {
  background-color: white !important;
  border: none !important;
  border-radius: 10px;
  color: var(--color-gray-800) !important;
}
body .ts-dropdown .ts-dropdown-content .option {
  font-size: 1rem !important;
}
body .ts-dropdown .ts-dropdown-content .no-more-results.option {
  display: none;
}
body .ts-control .item {
  color: var(--color-gray-900) !important;
  font-size: 1rem !important;
}

button[disabled] {
  pointer-events: none;
  opacity: 0.5;
}

/*# sourceMappingURL=data:application/json;charset=utf-8,%7B%22version%22:3,%22sourceRoot%22:%22%22,%22sources%22:%5B%22../../assets/styles/app.scss%22,%22../../assets/styles/tom-select-tailwind.scss%22%5D,%22names%22:%5B%5D,%22mappings%22:%22AAAQ;AAEA;ACAJ;EACE;EACA;EACA;EACA;;AAGF;EACE;;AAGF;EACE;;AAGF;EACE;EACA;;AAGF;EACE;;AAGF;EACE;;AAGF;EACE;;AAIJ;EACE;;AAGF;EACE;EACA;EACA;EACA;;AAGF;EACE;EACA;EACA;EACA;;AAGF;EACE;EACA;EACA;;AAGF;EACE;EACA;;AAGF;EACE;;AAGF;EACE;EACA;EACA;EACA;;AAGF;EACE;;AAGF;EACE;;AAGF;EACE;EACA;;;ADhFJ;EACE;EACA%22,%22file%22:%22app.output.css%22%7D */
